Bug 220100 - add TOMCAT8 and 85 to bsd.options.desc
Summary: add TOMCAT8 and 85 to bsd.options.desc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-18 08:43 UTC by Jov
Modified: 2018-07-29 12:46 UTC (History)
3 users (show)

See Also:


Attachments
bsd.options.desc.mk (496 bytes, patch)
2017-06-18 08:43 UTC, Jov
no flags Details | Diff
Added tomcat9 (456 bytes, patch)
2017-07-01 22:58 UTC, VVD
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jov 2017-06-18 08:43:23 UTC
Created attachment 183593 [details]
bsd.options.desc.mk

note: tomecat 8.0 release on Jan 29 2014
Comment 1 VVD 2017-07-01 22:58:25 UTC
Created attachment 183993 [details]
Added tomcat9
Comment 2 Danilo G. Baio freebsd_committer 2018-07-29 12:12:33 UTC
This file is maintained by ports@.
Comment 3 commit-hook freebsd_committer 2018-07-29 12:37:06 UTC
A commit references this bug:

Author: dbaio
Date: Sun Jul 29 12:36:51 UTC 2018
New revision: 475657
URL: https://svnweb.freebsd.org/changeset/ports/475657

Log:
  Mk/bsd.options.desc.mk: Add all Tomcat versions

  PR:		220100
  Submitted by:	Jov <amutu@amutu.com>

Changes:
  head/Mk/bsd.options.desc.mk
Comment 4 Danilo G. Baio freebsd_committer 2018-07-29 12:46:40 UTC
Committed, thanks!